ICEfaces
  1. ICEfaces
  2. ICE-11322

gMap issues - Google maps no longer supports IE 8 and 9

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: EE-3.3.0.GA_P04, 4.2
    • Fix Version/s: EE-4.2.0.GA, EE-3.3.0.GA_P05
    • Component/s: ACE-Components
    • Labels:
      None
    • Environment:
      ICEfaces 4 trunk, EE maintenance branch r51631, all browsers.
    • Affects:
      Documentation (User Guide, Ref. Guide, etc.)

      Description

      Google maps does not support IE 8 or 9 browsers. Some functionality is lost.
      gMap /google maps no longer draw travel paths or polygons in IE 8.

        Activity

        Hide
        Ken Fyten added a comment -

        Added the following line to the Known Issues->Browsers section:

        • ace:gmap (Google Maps doesn't support IE8 or IE9)

        ...to the EE 4.1, EE 3.3.0.GA_P04, and 4.2 release notes wiki topics.

        Show
        Ken Fyten added a comment - Added the following line to the Known Issues->Browsers section: ace:gmap (Google Maps doesn't support IE8 or IE9) ...to the EE 4.1, EE 3.3.0.GA_P04, and 4.2 release notes wiki topics.

          People

          • Assignee:
            Ken Fyten
            Reporter:
            Liana Munroe
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: